<songs>
	<s>
		<name>毕业歌</name>
		<artist>额尔古纳</artist>
		<album>鸿雁</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2212002972</MKVNSIG1>
		<MKVNSIG2>1693359448</MKVNSIG2>
		<MKVRID>MV_231587</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>平安回家</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1611853141</HDNSIG1>
		<HDNSIG2>23093188</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_60239</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3417167755</MKVNSIG1>
		<MKVNSIG2>2422462309</MKVNSIG2>
		<MKVRID>MV_60239</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>布谷鸟</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1784978677</HDNSIG1>
		<HDNSIG2>2285937282</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186192</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4290984254</MKVNSIG1>
		<MKVNSIG2>3348341314</MKVNSIG2>
		<MKVRID>MV_186192</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一分钱</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>806543599</HDNSIG1>
		<HDNSIG2>18669609</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185802</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>782068197</MKVNSIG1>
		<MKVNSIG2>3784139425</MKVNSIG2>
		<MKVRID>MV_185802</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>织布娘</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2184290171</HDNSIG1>
		<HDNSIG2>159482912</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_193493</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2545571399</MKVNSIG1>
		<MKVNSIG2>661598768</MKVNSIG2>
		<MKVRID>MV_193493</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小老鼠上灯台</name>
		<artist>儿童歌曲</artist>
		<album>中文经典儿歌</album>
		<HDNSIG1>3784310320</HDNSIG1>
		<HDNSIG2>905828744</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81226</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>山上的孩子(选自《山上的孩子》)</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>4083145460</HDNSIG1>
		<HDNSIG2>4095227721</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_59616</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>莫札特摇篮曲(选自《闭上蓝色眼睛》)</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3184915115</HDNSIG1>
		<HDNSIG2>3828201584</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186381</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4102724655</MKVNSIG1>
		<MKVNSIG2>1842840053</MKVNSIG2>
		<MKVRID>MV_186381</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>快乐的小鱼</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2971385798</HDNSIG1>
		<HDNSIG2>1195945465</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187835</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>23236715</MKVNSIG1>
		<MKVNSIG2>2144710542</MKVNSIG2>
		<MKVRID>MV_187835</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>快乐的小鸟</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>4262001067</HDNSIG1>
		<HDNSIG2>1753801944</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_62339</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>只怕不抵抗</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2394709093</HDNSIG1>
		<HDNSIG2>4240500399</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_53961</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4187551560</MKVNSIG1>
		<MKVNSIG2>1600111563</MKVNSIG2>
		<MKVRID>MV_53961</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>圣诞铃声</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1521261454</HDNSIG1>
		<HDNSIG2>1711145313</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187470</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>910799174</MKVNSIG1>
		<MKVNSIG2>3986846165</MKVNSIG2>
		<MKVRID>MV_187470</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>稻草里的火鸡</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>862666049</HDNSIG1>
		<HDNSIG2>986000084</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_62241</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3818459040</MKVNSIG1>
		<MKVNSIG2>3775213968</MKVNSIG2>
		<MKVRID>MV_62241</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>耕农歌</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1193933832</HDNSIG1>
		<HDNSIG2>1742501151</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_62259</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>故乡的老家</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>408677424</HDNSIG1>
		<HDNSIG2>1845025949</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_61781</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>六月田水</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>15606208</HDNSIG1>
		<HDNSIG2>1738360711</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_61015</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小燕子</name>
		<artist>儿童歌曲</artist>
		<album>中文经典儿歌</album>
		<HDNSIG1>13716803</HDNSIG1>
		<HDNSIG2>850121900</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185693</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>492101705</MKVNSIG1>
		<MKVNSIG2>3305414807</MKVNSIG2>
		<MKVRID>MV_185693</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>白云</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>4104729416</HDNSIG1>
		<HDNSIG2>1719381224</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_61727</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1581848535</MKVNSIG1>
		<MKVNSIG2>1201059129</MKVNSIG2>
		<MKVRID>MV_61727</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爸爸回来了</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2972148078</HDNSIG1>
		<HDNSIG2>963077702</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187051</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3306536674</MKVNSIG1>
		<MKVNSIG2>2951689273</MKVNSIG2>
		<MKVRID>MV_187051</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>放鸡鸭</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2747195494</HDNSIG1>
		<HDNSIG2>2597106797</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188028</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2195201151</MKVNSIG1>
		<MKVNSIG2>755770596</MKVNSIG2>
		<MKVRID>MV_188028</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>蛤蟆跳下水</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3527446943</HDNSIG1>
		<HDNSIG2>2675250944</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_193707</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>809029010</MKVNSIG1>
		<MKVNSIG2>3372378618</MKVNSIG2>
		<MKVRID>MV_193707</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>河水</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3706044398</HDNSIG1>
		<HDNSIG2>2004472832</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_62144</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1312801017</MKVNSIG1>
		<MKVNSIG2>4232305551</MKVNSIG2>
		<MKVRID>MV_62144</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>红莓果</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2665844052</HDNSIG1>
		<HDNSIG2>1696708653</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_60487</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>616271522</MKVNSIG1>
		<MKVNSIG2>1583660470</MKVNSIG2>
		<MKVRID>MV_60487</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小毛驴(选自《一只青蛙跳下水》)</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>649784748</HDNSIG1>
		<HDNSIG2>2857239834</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186238</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2089635047</MKVNSIG1>
		<MKVNSIG2>295128276</MKVNSIG2>
		<MKVRID>MV_186238</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>排骨队</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>475152606</HDNSIG1>
		<HDNSIG2>2807729611</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_193806</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>717238907</MKVNSIG1>
		<MKVNSIG2>448448870</MKVNSIG2>
		<MKVRID>MV_193806</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>快乐向前走</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3135278917</HDNSIG1>
		<HDNSIG2>4019365844</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_59522</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1722682193</MKVNSIG1>
		<MKVNSIG2>4125386845</MKVNSIG2>
		<MKVRID>MV_59522</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>山村姑娘</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>836650967</HDNSIG1>
		<HDNSIG2>1820431532</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_61903</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3571087682</MKVNSIG1>
		<MKVNSIG2>4260780871</MKVNSIG2>
		<MKVRID>MV_61903</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>娃娃国</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3390601557</HDNSIG1>
		<HDNSIG2>2263813739</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187310</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3089166328</MKVNSIG1>
		<MKVNSIG2>804700963</MKVNSIG2>
		<MKVRID>MV_187310</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱跳舞的小朋友</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2386226190</HDNSIG1>
		<HDNSIG2>883385508</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185936</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3220711673</MKVNSIG1>
		<MKVNSIG2>3325181221</MKVNSIG2>
		<MKVRID>MV_185936</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爬山</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2220487160</HDNSIG1>
		<HDNSIG2>2789937649</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_60757</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>826747233</MKVNSIG1>
		<MKVNSIG2>408596201</MKVNSIG2>
		<MKVRID>MV_60757</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>苏罗河流水</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3395016344</HDNSIG1>
		<HDNSIG2>1797458963</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_60901</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1903087146</MKVNSIG1>
		<MKVNSIG2>2721088815</MKVNSIG2>
		<MKVRID>MV_60901</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>七色光</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1247276464</HDNSIG1>
		<HDNSIG2>3965728722</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186860</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2492913072</MKVNSIG1>
		<MKVNSIG2>4188767810</MKVNSIG2>
		<MKVRID>MV_186860</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>说哈罗</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1277077418</HDNSIG1>
		<HDNSIG2>1752981739</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188150</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2684439609</MKVNSIG1>
		<MKVNSIG2>720977921</MKVNSIG2>
		<MKVRID>MV_188150</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>松柏长青</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>4177249968</HDNSIG1>
		<HDNSIG2>2862618657</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_62057</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>918602743</MKVNSIG1>
		<MKVNSIG2>2969443161</MKVNSIG2>
		<MKVRID>MV_62057</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>荧火虫</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2421365082</HDNSIG1>
		<HDNSIG2>2887568242</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186300</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3119505901</MKVNSIG1>
		<MKVNSIG2>3258707523</MKVNSIG2>
		<MKVRID>MV_186300</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小驴和老鸭</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2587945028</HDNSIG1>
		<HDNSIG2>755689995</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187614</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3916188353</MKVNSIG1>
		<MKVNSIG2>1678840588</MKVNSIG2>
		<MKVRID>MV_187614</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小牛小羊逃跑了</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3188757665</HDNSIG1>
		<HDNSIG2>608687341</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188072</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2944771938</MKVNSIG1>
		<MKVNSIG2>835785211</MKVNSIG2>
		<MKVRID>MV_188072</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小小姑娘</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1534591599</HDNSIG1>
		<HDNSIG2>1726246711</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187629</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2736154902</MKVNSIG1>
		<MKVNSIG2>1774894415</MKVNSIG2>
		<MKVRID>MV_187629</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>摇子歌</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>2922191152</HDNSIG1>
		<HDNSIG2>3562070438</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_61130</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>119614062</MKVNSIG1>
		<MKVNSIG2>455118969</MKVNSIG2>
		<MKVRID>MV_61130</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>月姑娘</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>457493508</HDNSIG1>
		<HDNSIG2>2609034760</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_60953</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1862935749</MKVNSIG1>
		<MKVNSIG2>3013216614</MKVNSIG2>
		<MKVRID>MV_60953</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一只小麻雀</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>3088843231</HDNSIG1>
		<HDNSIG2>1070744248</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188095</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>385510333</MKVNSIG1>
		<MKVNSIG2>1877300274</MKVNSIG2>
		<MKVRID>MV_188095</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>开学了</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>489696949</HDNSIG1>
		<HDNSIG2>1041789243</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186915</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>362681399</MKVNSIG1>
		<MKVNSIG2>2934507510</MKVNSIG2>
		<MKVRID>MV_186915</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一年级</name>
		<artist>儿童歌曲</artist>
		<album></album>
		<HDNSIG1>1116044396</HDNSIG1>
		<HDNSIG2>128708307</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_61823</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3247761276</MKVNSIG1>
		<MKVNSIG2>792614583</MKVNSIG2>
		<MKVRID>MV_61823</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>远方的爱人</name>
		<artist>尔玛豪鹰</artist>
		<album></album>
		<HDNSIG1>666841630</HDNSIG1>
		<HDNSIG2>690804863</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194242</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1158939616</MKVNSIG1>
		<MKVNSIG2>1449928622</MKVNSIG2>
		<MKVRID>MV_194242</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱你是我的错</name>
		<artist>尔萨</artist>
		<album>爱你是我的错 EP</album>
		<HDNSIG1>934252504</HDNSIG1>
		<HDNSIG2>2297063631</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_193621</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2931066521</MKVNSIG1>
		<MKVNSIG2>2757640172</MKVNSIG2>
		<MKVRID>MV_193621</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我们同舟共济</name>
		<artist>尔萨</artist>
		<album>赈灾歌曲</album>
		<HDNSIG1>3918301080</HDNSIG1>
		<HDNSIG2>1216598672</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79160</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>双回门</name>
		<artist>二人转</artist>
		<album></album>
		<HDNSIG1>2842185665</HDNSIG1>
		<HDNSIG2>7881385</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_193472</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3315816853</MKVNSIG1>
		<MKVNSIG2>467527650</MKVNSIG2>
		<MKVRID>MV_193472</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>火车快开</name>
		<artist>二手玫瑰</artist>
		<album>二手玫瑰</album>
		<HDNSIG1>1862844457</HDNSIG1>
		<HDNSIG2>2738415481</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187332</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1516506388</MKVNSIG1>
		<MKVNSIG2>844338294</MKVNSIG2>
		<MKVRID>MV_187332</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>二娃</name>
		<artist>二娃</artist>
		<album>川语无敌</album>
		<HDNSIG1>2403618001</HDNSIG1>
		<HDNSIG2>2614081792</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_91396</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>换叫</name>
		<artist>二娃</artist>
		<album>川语无敌</album>
		<HDNSIG1>3170582365</HDNSIG1>
		<HDNSIG2>3411602825</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_91343</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Essential Love(中文版)</name>
		<artist>E Girls</artist>
		<album>纯爱(Essential Love) EP</album>
		<HDNSIG1>2112456873</HDNSIG1>
		<HDNSIG2>1321622909</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_183994</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2328361530</MKVNSIG1>
		<MKVNSIG2>3469235719</MKVNSIG2>
		<MKVRID>MV_183994</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>One Two Three</name>
		<artist>E-Girls</artist>
		<album>One Two Three</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3815404813</MKVNSIG1>
		<MKVNSIG2>2158736723</MKVNSIG2>
		<MKVRID>MV_238739</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>下学期</name>
		<artist>E-Kids</artist>
		<album>E-Kids Diary</album>
		<HDNSIG1>1614188821</HDNSIG1>
		<HDNSIG2>2714604070</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187852</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1918795220</MKVNSIG1>
		<MKVNSIG2>529943796</MKVNSIG2>
		<MKVRID>MV_187852</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>恋爱秘笈</name>
		<artist>E-Kids</artist>
		<album></album>
		<HDNSIG1>1195747825</HDNSIG1>
		<HDNSIG2>3921810118</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_74598</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>570183152</MKVNSIG1>
		<MKVNSIG2>647334272</MKVNSIG2>
		<MKVRID>MV_74598</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Save Tonight</name>
		<artist>EAGLE EYE CHERRY</artist>
		<album>Grammy Nominees 1999</album>
		<HDNSIG1>1659385368</HDNSIG1>
		<HDNSIG2>2732132660</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_68777</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>echo</name>
		<artist>ECHO</artist>
		<album>ECHO 同名专辑</album>
		<HDNSIG1>2317308647</HDNSIG1>
		<HDNSIG2>2752061799</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_78904</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>魂游</name>
		<artist>EO2</artist>
		<album>我知道</album>
		<HDNSIG1>2662734902</HDNSIG1>
		<HDNSIG2>3525340657</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_87929</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我们就是力量 (国)</name>
		<artist>EO2</artist>
		<album>少女大帝</album>
		<HDNSIG1>1851435599</HDNSIG1>
		<HDNSIG2>85006421</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92972</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>大摇大摆</name>
		<artist>EO2</artist>
		<album>Hang Over</album>
		<HDNSIG1>3802231566</HDNSIG1>
		<HDNSIG2>1656646999</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_87915</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>内疚</name>
		<artist>EO2</artist>
		<album>Hang Over</album>
		<HDNSIG1>3759175447</HDNSIG1>
		<HDNSIG2>4069983679</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186742</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1743910044</MKVNSIG1>
		<MKVNSIG2>2423857378</MKVNSIG2>
		<MKVRID>MV_186742</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>How Did We Change</name>
		<artist>ERIK SEGERSTEDT</artist>
		<album></album>
		<HDNSIG1>2648056299</HDNSIG1>
		<HDNSIG2>3925165394</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82139</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>MISSING</name>
		<artist>EVERYTHING BUT THE GIRL</artist>
		<album>Relax 18 Of The Best Smooth Songs</album>
		<HDNSIG1>252935082</HDNSIG1>
		<HDNSIG2>3081723021</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84401</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Real World</name>
		<artist>EXILE</artist>
		<album>real world(CCCD) [MAXI]</album>
		<HDNSIG1>2244935192</HDNSIG1>
		<HDNSIG2>510550211</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81718</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Pure</name>
		<artist>EXILE</artist>
		<album>EXILE CATCHY BEST</album>
		<HDNSIG1>1920792329</HDNSIG1>
		<HDNSIG2>2984580290</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82082</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>So Special</name>
		<artist>EXILE</artist>
		<album>EXILE ENTERTAINMENT BEST</album>
		<HDNSIG1>1850424299</HDNSIG1>
		<HDNSIG2>764021164</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83529</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>How Could You Bring Him Home</name>
		<artist>Eamon</artist>
		<album>环球音乐极品典藏集 Lesson 6.5</album>
		<HDNSIG1>1862705348</HDNSIG1>
		<HDNSIG2>4117102517</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80712</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Special¨ONE〃</name>
		<artist>Elisa</artist>
		<album>Special“ONE”</album>
		<HDNSIG1>3735678034</HDNSIG1>
		<HDNSIG2>3781846389</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191821</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2741348315</MKVNSIG1>
		<MKVNSIG2>3302154536</MKVNSIG2>
		<MKVRID>MV_191821</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Tiny dancer</name>
		<artist>Elton John</artist>
		<album></album>
		<HDNSIG1>4179083973</HDNSIG1>
		<HDNSIG2>77875044</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96019</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Written in the stars</name>
		<artist>Elton John</artist>
		<album></album>
		<HDNSIG1>221523995</HDNSIG1>
		<HDNSIG2>2311968295</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_64577</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Step Into Christmas</name>
		<artist>Elton John</artist>
		<album>Christmas Number 1s</album>
		<HDNSIG1>1090773424</HDNSIG1>
		<HDNSIG2>58976864</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79199</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>In The Ghetto</name>
		<artist>Elvis Presley</artist>
		<album>Elv1s 30 #1 Hits</album>
		<HDNSIG1>1949202647</HDNSIG1>
		<HDNSIG2>4030020847</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82091</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>618836386</MKVNSIG1>
		<MKVNSIG2>3816881742</MKVNSIG2>
		<MKVRID>MV_82091</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Suspicious Minds</name>
		<artist>Elvis Presley</artist>
		<album>Elv1s 30 #1 Hits</album>
		<HDNSIG1>1432949618</HDNSIG1>
		<HDNSIG2>1055438209</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_146848</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>797310981</MKVNSIG1>
		<MKVNSIG2>1092675390</MKVNSIG2>
		<MKVRID>MV_146848</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hound Dog</name>
		<artist>Elvis Presley</artist>
		<album>Elv1s 30 #1 Hits</album>
		<HDNSIG1>770600097</HDNSIG1>
		<HDNSIG2>2853307935</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81921</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Burning Love</name>
		<artist>Elvis Presley</artist>
		<album>Elv1s 30 #1 Hits</album>
		<HDNSIG1>3136525198</HDNSIG1>
		<HDNSIG2>883152678</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81382</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2902436047</MKVNSIG1>
		<MKVNSIG2>110268289</MKVNSIG2>
		<MKVRID>MV_81382</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Blue Moon Of Kentucky</name>
		<artist>Elvis Presley</artist>
		<album>Re Versions Spankox</album>
		<HDNSIG1>360457668</HDNSIG1>
		<HDNSIG2>493697769</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90345</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Blue Suede Shoes</name>
		<artist>Elvis Presley</artist>
		<album>Elvis Presley</album>
		<HDNSIG1>3089672303</HDNSIG1>
		<HDNSIG2>3857781173</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83941</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>White Christmas</name>
		<artist>Elvis Presley</artist>
		<album>Blue Christmas</album>
		<HDNSIG1>3846655893</HDNSIG1>
		<HDNSIG2>4236758041</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_63548</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Silver Bells</name>
		<artist>Elvis Presley</artist>
		<album>Blue Christmas</album>
		<HDNSIG1>1433754304</HDNSIG1>
		<HDNSIG2>3787815535</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_64270</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>NATURE'S LAW</name>
		<artist>Embrace</artist>
		<album>This New Day</album>
		<HDNSIG1>2306183787</HDNSIG1>
		<HDNSIG2>1151478142</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_87924</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ashes</name>
		<artist>Embrace</artist>
		<album>Out of Nothing</album>
		<HDNSIG1>2122790226</HDNSIG1>
		<HDNSIG2>2780178745</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81594</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Should Be Sleeping</name>
		<artist>Emerson Drive</artist>
		<album></album>
		<HDNSIG1>181710054</HDNSIG1>
		<HDNSIG2>2214544703</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192224</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2305954743</MKVNSIG1>
		<MKVNSIG2>2508780468</MKVNSIG2>
		<MKVRID>MV_192224</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Big Jumps</name>
		<artist>Emiliana Torrini</artist>
		<album>Me And Armini</album>
		<HDNSIG1>2734123614</HDNSIG1>
		<HDNSIG2>2222669212</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90107</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Rock City</name>
		<artist>Eminem</artist>
		<album>Eminem Is Back (Bootleg)</album>
		<HDNSIG1>1215887676</HDNSIG1>
		<HDNSIG2>2635388988</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82551</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1569050310</MKVNSIG1>
		<MKVNSIG2>3412414623</MKVNSIG2>
		<MKVRID>MV_82551</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>How Come</name>
		<artist>Eminem</artist>
		<album></album>
		<HDNSIG1>2258359988</HDNSIG1>
		<HDNSIG2>2181812291</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82435</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>My Band</name>
		<artist>Eminem</artist>
		<album></album>
		<HDNSIG1>67789462</HDNSIG1>
		<HDNSIG2>4168778615</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82454</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>role model</name>
		<artist>Eminem</artist>
		<album></album>
		<HDNSIG1>1740746579</HDNSIG1>
		<HDNSIG2>1418418765</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84680</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ass Like That</name>
		<artist>Eminem</artist>
		<album>Encore</album>
		<HDNSIG1>4191801549</HDNSIG1>
		<HDNSIG2>3019827123</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_75333</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>91125646</MKVNSIG1>
		<MKVNSIG2>2778327844</MKVNSIG2>
		<MKVRID>MV_75333</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>'Till I Collapse</name>
		<artist>Eminem</artist>
		<album>The Eminem Show</album>
		<HDNSIG1>2410323511</HDNSIG1>
		<HDNSIG2>3334965794</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187561</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2836534872</MKVNSIG1>
		<MKVNSIG2>875594540</MKVNSIG2>
		<MKVRID>MV_187561</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>We Made You</name>
		<artist>Eminem</artist>
		<album></album>
		<HDNSIG1>3627238250</HDNSIG1>
		<HDNSIG2>1314674673</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96047</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Slow Me Down</name>
		<artist>Emmy Rossum</artist>
		<album>Inside Out</album>
		<HDNSIG1>358151497</HDNSIG1>
		<HDNSIG2>1809931580</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186782</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2851517755</MKVNSIG1>
		<MKVNSIG2>3186092242</MKVNSIG2>
		<MKVRID>MV_186782</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>riddle</name>
		<artist>En Vogue</artist>
		<album>Masterpiece Theatre</album>
		<HDNSIG1>1310792744</HDNSIG1>
		<HDNSIG2>1919788146</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85259</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>某年某月某一天</name>
		<artist>Energy</artist>
		<album>Energy 4EVER 新曲X精选</album>
		<HDNSIG1>214799631</HDNSIG1>
		<HDNSIG2>2243941961</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_158406</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4259552256</MKVNSIG1>
		<MKVNSIG2>3312533404</MKVNSIG2>
		<MKVRID>MV_158406</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>We Are Family</name>
		<artist>Energy</artist>
		<album>最后的乐园</album>
		<HDNSIG1>3242495794</HDNSIG1>
		<HDNSIG2>1137799790</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_68253</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>踢到铁板</name>
		<artist>Energy</artist>
		<album></album>
		<HDNSIG1>1568811654</HDNSIG1>
		<HDNSIG2>3129224518</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_66470</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1196916961</MKVNSIG1>
		<MKVNSIG2>1495269482</MKVNSIG2>
		<MKVRID>MV_66470</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Not In Love</name>
		<artist>Enrique Iglesias</artist>
		<album>7</album>
		<HDNSIG1>2362301477</HDNSIG1>
		<HDNSIG2>680740439</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96977</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Do You Know_ (The Ping Pong Song)</name>
		<artist>Enrique Iglesias</artist>
		<album></album>
		<HDNSIG1>3302514344</HDNSIG1>
		<HDNSIG2>179472150</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84490</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Can You Hear Me(Main)(2008欧洲杯官方主题曲)</name>
		<artist>Enrique Iglesias</artist>
		<album></album>
		<HDNSIG1>2058609695</HDNSIG1>
		<HDNSIG2>227304306</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96975</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>681948997</MKVNSIG1>
		<MKVNSIG2>838192100</MKVNSIG2>
		<MKVRID>MV_96975</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Bailamos</name>
		<artist>Enrique Iglesias</artist>
		<album>Greatest Hits</album>
		<HDNSIG1>2074102956</HDNSIG1>
		<HDNSIG2>337496460</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82882</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Tonight</name>
		<artist>Enrique Iglesias</artist>
		<album></album>
		<HDNSIG1>1114832150</HDNSIG1>
		<HDNSIG2>2788060974</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191857</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4011867371</MKVNSIG1>
		<MKVNSIG2>3771198452</MKVNSIG2>
		<MKVRID>MV_191857</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Tonight I'm Lovin' You</name>
		<artist>Enrique Iglesias&Ludacris&DJ Frank E</artist>
		<album></album>
		<HDNSIG1>1835304477</HDNSIG1>
		<HDNSIG2>2517002913</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194968</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2290695773</MKVNSIG1>
		<MKVNSIG2>4141806397</MKVNSIG2>
		<MKVRID>MV_194968</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>May It Be</name>
		<artist>Enya</artist>
		<album></album>
		<HDNSIG1>2416811225</HDNSIG1>
		<HDNSIG2>3289151794</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187626</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>32620281</MKVNSIG1>
		<MKVNSIG2>3916535021</MKVNSIG2>
		<MKVRID>MV_187626</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Oh L’Amour</name>
		<artist>Erasure</artist>
		<album>Popcorn</album>
		<HDNSIG1>1321406576</HDNSIG1>
		<HDNSIG2>2791688365</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86586</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Always</name>
		<artist>Erasure</artist>
		<album></album>
		<HDNSIG1>1117561262</HDNSIG1>
		<HDNSIG2>4227009616</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86997</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Call On Me (Radio Edit)</name>
		<artist>Eric Prydz</artist>
		<album>Hits ＆ Dance Summer 2005</album>
		<HDNSIG1>1798105332</HDNSIG1>
		<HDNSIG2>1814162805</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186250</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1386379922</MKVNSIG1>
		<MKVNSIG2>2885601959</MKVNSIG2>
		<MKVRID>MV_186250</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>坏人</name>
		<artist>Ernst Abbe</artist>
		<album></album>
		<HDNSIG1>4060705117</HDNSIG1>
		<HDNSIG2>3451034556</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90635</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Belong To You</name>
		<artist>Eros Ramazzotti</artist>
		<album>E2</album>
		<HDNSIG1>1403971493</HDNSIG1>
		<HDNSIG2>2585454202</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80110</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>honey</name>
		<artist>Erykah Badu</artist>
		<album>Icon</album>
		<HDNSIG1>4162137777</HDNSIG1>
		<HDNSIG2>1860852351</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81658</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Drop it Low</name>
		<artist>Ester Dean&Chris Brown</artist>
		<album>勒布朗.詹姆斯自传式电影(More Than A Game) OST</album>
		<HDNSIG1>4124624512</HDNSIG1>
		<HDNSIG2>3997552134</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_176825</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3645982126</MKVNSIG1>
		<MKVNSIG2>4117149440</MKVNSIG2>
		<MKVRID>MV_176825</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Final Countdown</name>
		<artist>Europe</artist>
		<album>All or Nothing</album>
		<HDNSIG1>3707997851</HDNSIG1>
		<HDNSIG2>729638430</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187489</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4030261267</MKVNSIG1>
		<MKVNSIG2>1817594154</MKVNSIG2>
		<MKVRID>MV_187489</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Sweet Dreams (Are Made of This)</name>
		<artist>Eurythmics</artist>
		<album>滚石评选500有史最伟大的歌8</album>
		<HDNSIG1>4192977417</HDNSIG1>
		<HDNSIG2>426463235</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84069</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>What A Wonderful World</name>
		<artist>Eva Cassidy</artist>
		<album></album>
		<HDNSIG1>4288202310</HDNSIG1>
		<HDNSIG2>3474574993</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79976</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Bring Me To Life</name>
		<artist>Evanescence</artist>
		<album>Anywhere But Home</album>
		<HDNSIG1>3781996889</HDNSIG1>
		<HDNSIG2>3828398765</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186833</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2458623850</MKVNSIG1>
		<MKVNSIG2>2604867551</MKVNSIG2>
		<MKVRID>MV_186833</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Going Under</name>
		<artist>Evanescence</artist>
		<album>Anywhere But Home</album>
		<HDNSIG1>31878587</HDNSIG1>
		<HDNSIG2>1547578627</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188120</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3914724794</MKVNSIG1>
		<MKVNSIG2>3859912174</MKVNSIG2>
		<MKVRID>MV_188120</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Lithium</name>
		<artist>Evanescence</artist>
		<album>The Open Door(摇滚圣门)</album>
		<HDNSIG1>4237390140</HDNSIG1>
		<HDNSIG2>459313092</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79968</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3281514470</MKVNSIG1>
		<MKVNSIG2>3163980325</MKVNSIG2>
		<MKVRID>MV_79968</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Tambourine</name>
		<artist>Eve</artist>
		<album></album>
		<HDNSIG1>3475155883</HDNSIG1>
		<HDNSIG2>710016545</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80274</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Never Let You Go</name>
		<artist>Evermore</artist>
		<album>Evermore</album>
		<HDNSIG1>3642372002</HDNSIG1>
		<HDNSIG2>3063792707</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82102</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Running</name>
		<artist>Evermore</artist>
		<album>Evermore</album>
		<HDNSIG1>464652641</HDNSIG1>
		<HDNSIG2>4023475025</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84623</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>